Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 07:48:27 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div id="edo-message">
<div></div>Dear team</div>
<div id="edo-message">Thank you for following up my case</div>
<div id="edo-message">As I mentioned for my previous emails</div>
<div id="edo-message">I m traveling </div>
<div id="edo-message">I was waiting for my order till the last minut before my flight</div>
<div id="edo-message">Now i m out of Bahrain </div>
<div id="edo-message">Please note to your delivery team to contact me by 26/06/2021</div>
<div id="edo-message">Thank you</div>
<div id="edo-meta">

<div id="edo-signature" style="font-family: sans-serif, 'Helvetica Neue', Helvetica, Arial;font:-apple-system-body"><br></div>
</div>
<div id="edo-original"><div>
<br><br><blockquote style="margin:1ex 0 0 0; height: min-content; border-left:1px #ccc solid;padding-left:0.5ex"><div></div></blockquote>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 6, 2021 at 05:20, &lt;<a href="mailto:[email-masked]" rel="noreferrer">Max</a>&gt; wrote:<br><br>
</div>
<div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2660334</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amal,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 7465551343.<br><br>As per the tracking information, we can see that our courier team tried to contacted you on <a dir="ltr" rel="noreferrer">+97339235353</a> but we didn't get any response from your side.<br><br>We would request you to kindly confirm us when you will be available so that we can try to arrange a delivery.<br><br>
</div>
<div dir="ltr">We look forward to hearing from you<br>
</div>
<div dir="ltr">
<br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2660334